Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Create a New Account

Discussion in 'General Discussion' started by caesar1_caesar1, Jan 5, 2006.

  1. caesar1_caesar1

    Joined:
    Oct 5, 2005
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    151
    Hi:
    I am a newbie

    I'm trying to create a new accout on VPS.

    Account Functions >> Create a New Account

    When I finish, it saya "Account Creation Complete!!!"

    But I can't see the account there.
     
  2. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,470
    Likes Received:
    21
    Trophy Points:
    463
    Location:
    Go on, have a guess
    You need to check /usr/local/cpanel/logs/error_logs for errors when you create a new account.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. caesar1_caesar1

    Joined:
    Oct 5, 2005
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    151
    Thanks for your reply.
    Could you tell me how to do that, please?
     
  4. Izzee

    Izzee Well-Known Member

    Joined:
    Feb 6, 2004
    Messages:
    469
    Likes Received:
    0
    Trophy Points:
    166
    In shell type:

    tail -f /usr/local/cpanel/logs/error_log

    will let you watch the logs in real time as you try and create a new account in WHM.

    (note thats error_log not error_logs)

    You do have a shell client don't you?

    I use SecureCRT from http://www.vandyke.com which gives you a tabbed interface so you can have multiple sessions open to your VPS. Handy for tailing log files as you can watch multiple log files at once.

    :)
     
  5. Maximiliano

    Maximiliano Registered

    Joined:
    Aug 6, 2003
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    151
    I have the same problem

    Error log extract: :confused:

    an't locate Net/AIM.pm in @INC (@INC contains: /usr/lib/perl5/5.8.5/i386-linux-thread-multi /usr/lib/perl5/5.8.5 /usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.4/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.3/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.2/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.1/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.5 /usr/lib/perl5/site_perl/5.8.4 /usr/lib/perl5/site_perl/5.8.3 /usr/lib/perl5/site_perl/5.8.2 /usr/lib/perl5/site_perl/5.8.1 /usr/lib/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.5/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.4/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.3/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.2/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.1/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.5 /usr/lib/perl5/vendor_perl/5.8.4 /usr/lib/perl5/vendor_perl/5.8.3 /usr/lib/perl5/vendor_perl/5.8.2 /usr/lib/perl5/vendor_perl/5.8.1 /usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl . /scripts /scripts /scripts /scripts /scripts /scripts) at /scripts/cPScript/iContact.pm line 14.
    BEGIN failed--compilation aborted at /scripts/cPScript/iContact.pm line 14.
    Compilation failed in require at /scripts/wwwacct line 18.
    BEGIN failed--compilation aborted at /scripts/wwwacct line 18.


    Please help me!
     
  6. AMD64

    AMD64 Active Member

    Joined:
    Jun 19, 2005
    Messages:
    27
    Likes Received:
    0
    Trophy Points:
    151
  7. Maximiliano

    Maximiliano Registered

    Joined:
    Aug 6, 2003
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    151
    Thanks!

    It's Works

    Thanks! :)
     
  8. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,470
    Likes Received:
    21
    Trophy Points:
    463
    Location:
    Go on, have a guess
    A much simpler way to install the perl module (and to ensure that you get the latest one) is to use:

    /scripts/perlinstaller Net::AIM
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  9. bizmarket

    bizmarket Registered

    Joined:
    Jan 12, 2006
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    151
    Everytime I try to install the NET::AIM I'm getting this?

    while executing
    "expect -nobrace {*perlmod--Install done*} {
    exit
    } {*Apache source not found*} {
    send "q\r"
    } {*Which OpenSSL build path*} {
    send "/usr\r..."
    invoked from within
    "expect {
    "*perlmod--Install done*" {
    exit
    }
    "*Apache source not found*" {
    send "q\r"
    }
    "*Which OpenSSL build path*" {
    send "/usr\r"..."
    ("while" body line 2)
    invoked from within
    "while {1} {
    expect {
    "*perlmod--Install done*" {
    exit
    }
    "*Apache source not found*" {
    send "q\r"
    }
    "*Which OpenSSL build path*" {
    ..."
    (file "/scripts/safeperlinstaller" line 8)
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice